html,body{height:100%;}

body {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
  background-color:#000;
}

::selection {
	background: #c53727;
	color:#fff;
}


li{
	list-style-type:none;
}


h7{
	font-family:inherit;
	font-weight:bold;
	color:#FFFFFF;
	font-size:18px
}

::-moz-selection {
	background: #c53727;
	color:#fff;
}

/* ==== Spacing ==== */

.margin25 {
	margin-top: 25%;
}

.nopadding {padding: 0}


.divide {
	margin-top: 5%;
	margin-bottom: 5%;
}

.divider {
	border-bottom: 1px dashed #0c0c0c;
}

/* ==== Typography ==== */

h1 {
	font-size: 56px;
	text-align: center;
	margin-bottom: 35px;
	line-height: 1;
	letter-spacing: -3px;
}

@media (max-width: 767px) {
	h1 {
		font-size: 32px;
	}
}

p {
	margin-bottom: 35px;
	color: #919191;
}

p.center {
	text-align: center;
}

h4 {
	font-size: 13px;
	font-weight: 100;
	color: #888;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	margin: 35px 0;
}

a {
	font-size: 14px;
	color: #dad8d4;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
}

#boutique a, #page a {color:#EA3F36}
#boutique a:hover, #page a:hover {color:#A20205}

a:hover {
	color: #fff;
	text-decoration: none;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
}

#services i {
	line-height: 1.2 !important;
}

textarea:focus, input:focus, a:focus, *:focus {
	outline: none;
}

.navbar .nav .active a, .navbar .nav .active a:hover, .navbar .nav .active a:focus {
	background-color: transparent !important;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
}

#myTabContent {
	margin-top: 10px;
}

#myTabContent h4 {
	font-size: 17px;
}

h2 span {font-size: small}


/* ==== Intro ==== */

.carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}
.fill{width:100%;height:100%;background-position:center;background-size:cover;}

#more {
    text-align: center;
    position: absolute;
    right: 0;
    left: 0;
    bottom: -5px;
    z-index:999
}


/* keep full widget on smaller screens */
@media (max-width: 767px) { 
	body {
		padding-left: 0;
		padding-right: 0;
	}
}

#carousel_fade_intro {
  position: absolute;
  z-index: 99;
}

#carousel_fade_intro h2 {
	font-size: 56px;
	text-align: center;
	font-weight: 700;
	color: #fff;
	letter-spacing: 1px;
	line-height: 1;
  text-shadow: 1px 2px 3px #000; 
}

.carousel.carousel-fade .item {
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade .active.item {
	opacity: 1;
	filter: alpha(opacity=1);
}


.carousel-control{position:absolute;top:40%;left:15px;width:40px;height:40px;margin-top:-20px;font-size:40px;font-weight:100;line-height:25px;color:#ffffff;text-align:center;background:#222222;border:3px solid #ffffff;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;opacity:0.3;filter:alpha(opacity=30);}.carousel-control.right{left:auto;right:15px; z-index:990} .carousel-control.left{z-index:990}
.carousel-control:hover,.carousel-control:focus{color:#ffffff;text-decoration:none;opacity:0.6;filter:alpha(opacity=60);}
.carousel-indicators{position:absolute;top:15px;right:15px;z-index:5;margin:0;list-style:none;}.carousel-indicators li{display:block;float:left;width:10px;height:10px;margin-left:5px;text-indent:-999px;background-color:#ccc;background-color:rgba(255, 255, 255, 0.25);border-radius:5px;}
.carousel-indicators .active{background-color:#fff;}


@media (max-width: 570px) {
	#intro h2 {
		font-size: 42px;
		letter-spacing: -1px;
		padding-top: 25%;
	}
}


.content-block-one {
  padding: 30px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #222;
}
.content-block-one h1,
.content-block-one .h1 {
  color: inherit;
}
.content-block-one p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}
.content-block-one > hr {
  border-top-color: #d5d5d5;
}
.container .content-block-one {
  border-radius: 6px;
}
.content-block-one .container {
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .content-block-one {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  .container .content-block-one {
    padding-right: 60px;
    padding-left: 60px;
  }
  .content-block-one h1,
  .content-block-one .h1 {
    font-size: 63px;
  }
}

.content-space-one {
  padding: 0px;
  margin-bottom: 0px;
  color: inherit;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 200px;
}

#boutique.content-space-one {
  background: url(/images/boutique_bg.jpg) no-repeat center center fixed; 
  background-size: cover;
}

#actualites.content-space-one {
  background: url(/images/actualites_bg.jpg) no-repeat center center fixed; 
  background-size: cover;
}


/* ==== Page Header ==== */

h1.header {
	font-size: 60px;
	color: #fff;
	font-weight: 700;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	text-align: center;
	line-height: 1;
	margin-bottom: 15px;
	letter-spacing: -2px;
}

h2.header {
  color:#fff;
	font-weight: 700;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	text-align: center;
	line-height: 1;
}

@media (max-width: 767px) {
	h1.header {
		font-size: 36px;
	}
}

p.header {
	font-size: 16px;
	color: #fff;
	font-weight: 100;
	text-align: center;
	line-height: 25px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  max-width:500px;
  margin:auto;
  min-height:100px
}

@media (max-width: 767px) {
	p.header {
		font-size: 12px;
	}
}

#trans1 {
  background-color:#222;
  opacity:.5;
  margin-bottom:-14px;
  min-height:14px;
  z-index:999;
  position:relative
  }
  
#trans2 {
  background-color:#EA3F36;
  opacity:.5;
  margin-bottom:-5px;
  min-height:5px;
  z-index:999;
  position:relative
}

#boutique, #page, #actualites {
	padding-top:70px;
	color: #000;
	background: #FFF;
	padding-bottom:70px
}

#boutique.basket {
	padding-top:0px;
}


.badge.red_inverse {background-color: #fff; color:#EA3F36; font-size: 11px }

#page h4, #actu h4 {
  color:#EA3F36;
	font-size: 18px;
}

#page p{
  color: #3E3E3E;
	margin-bottom: 15px
}

#actu p{
  color: #FFF;
	margin-bottom: 15px
}

#boutique-liste, #actu {
	padding-top:10px;
	color: #000;
	background: #FFF
}

#toplist{height:300px;width:100%;background-position:center;background-size:cover;}

#boutique.content-space-image {
  background-size: cover;
}

#panier-liste img {width: 100px;}

#actualites img {max-width: 100%}
#actualites p{
  color: #000;
	margin-bottom: 15px
}

#actualites p.header{
  color: #FFF;}


#actualites a {  color: #EA3F36; font-weight:900}
#actualites a:hover {  color: #000;}


@media (max-width: 768px) {
#toplist{ height:200px;
}
#boutique, #page {
	padding-top:30px;
	padding-bottom:30px
}
}



#table_tarif {
	border-collapse: collapse;
	width: 100%
}
#table_tarif td, #table_tarif th {
	padding: 5px 10px;
	border: 1px solid #161616;
}
#table_tarif th {
	background: #EA4037;
	color: #fff;
}
#table_tarif td {
	color: #161616;
	text-align: right;
	width: 125px;
}
#table_tarif td.large {
	width: 200px;
}
#table_tarif td.xlarge {
	width: 220px;
}
#table_tarif .input_duree {
	width: 17px;
}
#table_tarif .left {
	text-align: left;
}
#table_tarif .center {
	text-align: center;
}

.alert-info {
  padding:20px;
  background-color: #EA3F36;
  color:#FFF;
  }

.close {color: #fff}

.scroll-top-wrapper {
  position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
  background-color: rgba(0,0,0,0.3);
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}

/* Isotope */

/* ---- isotope ---- */

.grid {
  border: none;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
  position: relative;
  float: left;
  width: 250px;
  min-height: 50px;
  margin: 15px;
  padding: 10px;
  background: #fff;
  color: #262524;
	border: 10px #fff solid;
  border-radius:5px;
}

.element-item:hover{
	border: 10px #DBDBDB solid
}

.element-item > * {
  margin: 0;
  padding: 0;
}

.element-item .thumbnail {border:none}

.element-item .name {
  font-size: 16px;
  color: #EA3F36;
  font-weight: 900;
  padding-bottom:10px
}

.element-item .name a {
  color: #000;
}

.element-item .symbol {
  position: absolute;
  left: 10px;
  top: 0px;
  font-size: 42px;
  font-weight: bold;
  color: white;
}

.element-item .number {
  position: absolute;
  right: 8px;
  top: 5px;
}

.element-item .weight {
  position: absolute;
  left: 10px;
  top: 76px;
  font-size: 12px;
}

.element-item .info {
  font-size: 12px;
  padding-bottom:5px;
  border-bottom: 1px dashed #A7A7A7
}

.resume_info p {
  display: block;
  margin-bottom:10px;
  }

.resume_info h1 {
  font-size: 16px;
  letter-spacing: 0px;
  }

.element-item .prix {
  display: block;
  font-size: 18px;
  font-weight:900;
  color:#EA3F36;
  text-align:right;
  padding:10px 0;
}

.element-item .modele-dispo, .desc.modele-dispo {
    display: block;
    padding:2px 5px;
    font-weight: 100;
    color: #000;
    text-align: center;
    vertical-align: baseline;
    background-color: #E0E0E0;
    border-radius:4px;
}

.modele-dispo .thumbnail{
    margin-top:10px;
    margin-right:10px;
    margin-bottom:0;
    border: #555;
}

.modele-dispo a {max-width:50px;}

.modele-dispo .thumbnail { border: #8C8C8C 1px solid; }

.modele-dispo h5 { color:#5B5B5B}

.promo-box {
    margin: 80px 0px 0px;
    background: #FFC400;
    color: #fff;
    text-shadow:rgba(92,92,92,0.61);
    font-size: .85em;
    font-style: italic;
    line-height: 1em;
    padding: .5em;
    position: absolute;
    left: -11px;
    text-align: center;
    font-size:22px;
    letter-spacing:1px;
    font-weight:900;
}
.promo-box:after {
    background: url('/images/promo-box-after.png') no-repeat right top;
    bottom: -10px;
    content: ' ';
    height: 10px;
    position: absolute;
    left: 0;
    width: 10px;
}

.new-label, .sale-label {
    background-size: 364px 182px;
}
.new-top-left {
    top: -13px;
    left: -13px;
    background-position: 0 0;
}
.new-label, .sale-label {
    position: absolute;
    z-index: 999;
    width: 91px;
    height: 91px;
    background: url(/images/labels.png) 0 0 no-repeat;
}
  
#filters h2, #sorts h2 {font-size:12px}


input#Buy.buy.button.btn-validate:before {
    font-family: fontAwesome;
    content: "\f07a";
    position: absolute;
    display: block;
}


#boutique #Buy, #boutique #Retrait, #page #Buy, #actu #More, #boutique #More, #basket #More, #basket #Close {
    display: block;
    width:235px;
    margin: 10px 0;
    padding: 20px 0;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    background: #EA3F36;
    -moz-transition: background 0.3s ease-in;
    -o-transition: background 0.3s ease-in;
    -ms-transition: background 0.3s ease-in;
    -webkit-transition: background 0.3s ease-in;
    transition: background 0.3s ease-in;
    border-radius: 4px;
}

#boutique #Buy.button  {
      line-height: 1.42857143;
}

#boutique #Buy:hover, #page #Buy:hover, #actu #More:hover {
    background: #E80E26;
}

span.buy:hover {
  background-color:#EA3F36;
  cursor: pointer
  }

#boutique #Retrait, #basket #Close {
    background: #919191;
}

#boutique #Retrait:hover, #basket #Close:hover {
    background: #515151;
}

.desc {
    color: #919191;
		margin-top:15px}
  
.desc p {
		margin-bottom:14px}
  
    
ul.size li {
    padding:8px; border:1px solid #261818; display:inline-block; text-decoration:none}
ul.size li {
    padding:8px; border:1px solid #261818; display:inline-block; text-decoration:none}
		
/* button size
------------------------- */

#fiche form {
	margin: 0;
}

#fiche div {
	
	margin: 0;
}

#fiche label {
  min-width: 75px;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  padding-right:5px
}

#fiche input.radio {
	margin:0;
	padding:0;
	width:50px;
	float:left;
	display:none;
}


/* hide input */
#fiche input.radio:empty {
	margin-left: -999px;
	display:none;
}

/* style label */
#fiche input.radio:empty ~ label {
	position: relative;
	float: left;
	line-height: 2.5em;
	text-indent: 3.25em;
	margin: 5px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
 	color:#000;
}

#fiche input.radio:empty ~ label:before {
	content: "\f096";
  font-family: fontAwesome;
	color:#000;
	position: absolute;
	display: block;
  text-indent: .9em;
	width: 2.5em;
	background: #D1D3D4;
	border-radius: 3px 0 0 3px;
}

/* disabled input */
#fiche input.radio:disabled ~ label  {
	color: #D0D0D0;
  cursor:not-allowed
}

#fiche input.radio:disabled ~ label:before {
	content:'\f05e';
	text-indent: .9em;
	color: #C2C2C2;
}

/* toggle hover */
#fiche input.radio:hover:not(:checked) ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: #C2C2C2;
}

#fiche input.radio:hover:not(:checked) ~ label {
	color: #888;
}

/* toggle on */
#fiche input.radio:checked ~ label:before {
	text-indent: .9em;
	content: "\f14a";
  font-family: fontAwesome;
  color: #fff;
	background-color: #EA3F36;
}

#fiche input.radio:checked ~ label {
	color: #777;
}

/* radio focus */
#fiche input.radio:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}


ul#marques {
	margin:10px 0;
	padding:0
}
ul#marques li {
	width:75px;
	float:left;
	margin:10px;
	padding:0;
	list-style: none;
}

ul.services  li {
	margin:10px;
	padding:0;
	list-style: square
}

	
/* responsive media queries */

@media (max-width: 768px) {
  header h1 small {
    display: block;
  }

  header div.description {
    padding-top: 9px;
    padding-bottom: 4px;
  }

  .isotope .item {
    position: static ! important;
    -webkit-transform: translate(0px, 0px) ! important;
       -moz-transform: translate(0px, 0px) ! important;
            transform: translate(0px, 0px) ! important;
  }
}

/* button
------------------------- */

.button {
    display: inline-block;
    vertical-align: middle;
    color: #444;
    text-decoration: none;
    font-size: 11px;
    line-height: 10px;
    border-radius: 2px;
    border: 1px solid #E0E0E0;
    background: #E0E0E0;
    padding: 10px 5px 5px 5px;
    -moz-transition: all ease-in .2s;
    -webkit-transition: all ease-in .2s;
    -o-transition: all ease-in .2s;
    -ms-transition: all ease-in .2s;
    transition: all ease-in .2s;
    margin: 0 10px 5px 0;
    text-transform: uppercase;
}

.button label:before {
    content: "\f096";
    font-family: fontAwesome;
    display: inline-block;
    font-size: 14px;
    color: #BBB;
    vertical-align: middle;
    margin-right: 6px;
    background: #FFF;
    width: 10px;
    height: 10px;
}

.button:hover {
    background: #FFF;
    border: 1px solid #EA3F36;
}

.button:active,
.button.is-checked,
.button.is-selected {
  background-color: #EA3F36;
}

.button:active label:before,
.button.is-checked label:before,
.button.is-selected label:before {
    content: "\f14a";
    font-family: fontAwesome;
    color: #EA3F36;
    font-size: 14px;
}

.button.is-checked,
.button.is-selected {
  background: #FFF;
  border: 1px solid #EA3F36;
}

.button:active {
  background: #FFF;
  border: 1px solid #EA3F36;
}


/* hide radio inputs */
.button input[type="radio"] { display: none; }

/* ---- button-group ---- */

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }


#boutique h2 { font-size:25px; margin:5px 0; font-weight:900 }
#boutique h2.price  { color: #FF0004; }
#boutique h3 { font-size:18px; margin:5px 0; font-weight:100; letter-spacing:1px }
#boutique h4 { font-size:18px; margin:5px 0; font-weight:900; letter-spacing:1px; color:#000; text-align:left }
#boutique h5 { font-size:15px; margin:5px 0; font-weight:900; text-align:left }


#boutique .details {margin-top: 15px}

@media (max-width: 768px) {
#boutique h2 { font-size:17px; margin:5px 0; font-weight:900 }
#boutique h2.price { font-size:22px;}
#boutique h3 { font-size:13px; margin:5px 0; font-weight:900 }
#boutique .stock {float:right}
#boutique #Buy, #boutique #Retrait, #page #Buy, #actu #More
{padding: 12px 0; font-size:14px; width:200px}
}

#panier-liste .article {
}

#panier-liste .article .price, #panier-liste .article .qty, #panier-liste .article .delete{
margin-top:30px;
}

#panier-liste .article img{
margin-top:15px;
}

#panier-liste .article .description{
margin-top:15px;
}


#panier-liste .article .delete a:hover{
color:#A60407
}

#commande, #compte  {margin-bottom:30px}

h1.with-breaker:before{
	bottom: 21px;
}
h2.with-breaker:before{
	bottom: 26px;
}
h3.with-breaker:before{
	bottom: 14px;
}
h4.with-breaker:before{
	bottom: 11px;
}
h4.with-breaker:after{
	margin-top: 8px;
}
.with-breaker:after{
	display: block;
	margin-top: 15px;
  margin-bottom: 30px;
}
.with-breaker span{
	display: block;
	font-size: .6em;
	text-transform: none;
	margin-top: 10px;
	letter-spacing: normal;
}

/* ==== Contact ==== */

input[type="text"], select, textarea {
	border: 1px solid #0c0c0c;
/*	background: #111;*/
	background: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
}

#address {
	text-align: center;
}

.honeypot {
	display: none;
}

.message {
	display: none;
}

.alert {
    padding: 5px 15px 5px 15px;
	margin: 8px 0 0 0;
}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background-color: #464646;
}

/* ==== Footer ==== */

#footer {
	padding-right: 20px;
	padding-left: 20px;
	background-color: #111;
	border-top: 1px solid #0c0c0c;
	background-image:url(/images/matiere.png);
	
}

#footer .span2 {
	border-bottom: 1px solid #0c0c0c;
	padding-bottom: 15px;
}

#footer ul {
	list-style: none;
	margin:0;
}

#footer li {
	padding-bottom: 5px;
	text-align: right;
}

form .row + .row,form .row + .form-group{margin-top:13.5px}
form:not(.form-inline) > .form-group + .form-group{margin-top:27px}
form .form-group:last-child{margin-bottom:0}
form .hidden-form-view{left:-5000px;position:absolute}

#contactForm .form-control {
  border-color:#000;
  border-radius:0px
  }

@media (max-width: 767px) {
	#footer li {
		padding-bottom: 5px;
		text-align: center;
	}
}

#footer h5 {
	color: #dad8d4;
	border-bottom: 1px solid #131519;
	padding-bottom: 15px;
	margin-top: 15px;
}

/* ==== Navigation ==== */

#navigation {
	padding-right: 20px;
	padding-left: 20px;
	background: #222;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-ms-box-shadow: none !important;
	-o-box-shadow: none !important;
}

/* fix for small android devices */
@media (max-width: 240px) {
	.navbar .brand {
		margin-left: -12px;
	}
}

.navbar-fixed-top {
	position: fixed;
}

/*.nav a {
	color: #fff !important;
}

.nav a:hover {
	color: #888 !important;
}

/*
.nav .active a {
	color: #888 !important;
}

.nav .tab-pane.active a {
	color: #fff 
}*/

.navbar .nav .active a, .navbar .nav .active a:hover {
	background: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
}

.navbar .nav li a {
	text-shadow: none;
	text-align: center;
	padding: 33px 15px 32px 15px;
}

#carousel-eg .carousel-caption {
    position: absolute;
    right: 0%;
    bottom: -20px;
    left: 0%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background: rgba(0,0,0,0.8)
}


/* ====  Footer Social ==== */

#footer .facebook {
	color: #3B5998;
}

#footer .twitter {
	color: #09C;
}

#footer .google {
	color: #dd4b38;
}

#footer .instagram {
	color: #3F729B;
}

#footer .pinterest {
	color: #CB2027;
}

#footer .facebook:hover,
#footer .twitter:hover,
#footer .pinterest:hover,
#footer .instagram:hover,
#footer .google:hover {
	opacity: 0.6;
}

